fastapi==0.116.1
uvicorn==0.35.0
pydantic==2.11.7
httpx==0.28.1
pytest==8.4.1
SQLAlchemy==2.0.38
psycopg[binary]==3.2.6
pika==1.3.2
paramiko==3.5.0
python-multipart==0.0.20
faster-whisper==1.1.1
grpcio==1.80.0
grpcio-tools==1.80.0
protobuf==6.33.6
requests==2.32.5
yandexcloud==0.386.0
websocket-client==1.8.0
